View Issue Details

IDProjectCategoryView StatusLast Update
0002291SOGoOpenChange backendpublic2013-05-24 07:49
Reporterdaoustc Assigned Toludovic  
PrioritynormalSeverityblockReproducibilityalways
Status resolvedResolutionfixed 
Product Version2.0.4b 
Fixed in Version2.0.5a 
Summary0002291: Perte de la connexion entre outlook et sogo/openchange après la création d'un contact ou d'une tâche
Description

version du produit 2.0.5

Lorsque je créer un nouveau contact ou une nouvelle tâche il se produit une erreur du coté samba4 et mon outlook perd la connexion avec "exchange"

l'interface web sogo continue de fonctionné mais n'a pas les nouvelles donnée créée. un redémarrage de samba4 est nécessaire pour reconnecté outlook

[2013/04/16 10:37:41, 0] ../lib/util/util.c:457(dump_data)
[0000] F1 7C E7 14 8F 5E CA 42 9E 0F 87 D6 71 FF 20 F4 .|...^.B ....q. .
[2013/04/16 10:37:41, 0] mapiproxy/servers/default/emsmdb/dcesrv_exchange_emsmdb.c:682(EcDoRpc_process_transaction)
MAPI Rop: 0x0a (0)
[2013/04/16 10:37:41, 0] mapiproxy/servers/default/emsmdb/dcesrv_exchange_emsmdb.c:682(EcDoRpc_process_transaction)
MAPI Rop: 0x0a (8)
[2013/04/16 10:37:41, 0] mapiproxy/servers/default/emsmdb/dcesrv_exchange_emsmdb.c:682(EcDoRpc_process_transaction)
MAPI Rop: 0x0a (16)
[2013/04/16 10:37:41, 0] mapiproxy/servers/default/emsmdb/dcesrv_exchange_emsmdb.c:682(EcDoRpc_process_transaction)
MAPI Rop: 0x0c (24)
/usr/sbin/samba: Uncaught exception NSInvalidArgumentException, reason: [MAPIStoreTasksMessage-save:] should be overridden by subclass
[2013/04/16 10:37:41, 0] ../lib/util/fault.c:72(fault_report)

[2013/04/16 10:37:41, 0] ../lib/util/fault.c:73(fault_report)
INTERNAL ERROR: Signal 6 in pid 1554 (4.0.1-4.centos6.1)
Please read the Trouble-Shooting section of the Samba HOWTO
[2013/04/16 10:37:41, 0] ../lib/util/fault.c:75(fault_report)

[2013/04/16 10:37:41, 0] ../lib/util/fault.c:144(smb_panic_default)
PANIC: internal error

Additional Information

samba4.x86_64 == 4.0.1-4.centos6.1 == @sogo-rhel6
sogo.x86_64 == 2.0.5-1.centos6 == @sogo-rhel6
openchange.x86_64 == 2.0.r3665.sogo-1.centos6 == @sogo-rhel6
openchange-ocsmanager.x86_64 == 2.0.r3665.sogo-1.centos6 == @sogo-rhel6
openchange-rpcproxy.x86_64 == 2.0.r3665.sogo-1.centos6 == @sogo-rhel6
sogo-openchange-backend.x86_64 == 2.0.5-1.centos6 == @sogo-rhel6

testé avec outlook 2007 et 2010

TagsNo tags attached.

Activities

jraby

jraby

2013-04-16 12:55

viewer   ~0005530

Pouvez-vous tester les nouveaux nightly builds pour centos6 x86_64 ?
Ce problème devrait être corrigé.

daoustc

daoustc

2013-04-16 13:31

reporter   ~0005531

Avez vous les instructions à suivre pour installer les nouveaux nightly builds.
je veux bien les essayer.

daoustc

daoustc

2013-04-17 12:07

reporter   ~0005534

ça fonctionne maintenant même si parfois il y a des information superflus lorsque l'élément contact ou calendrier est créer depuis outlook.

il apparait une série de parenthèse ))))

Issue History

Date Modified Username Field Change
2013-04-16 11:47 daoustc New Issue
2013-04-16 12:55 jraby Note Added: 0005530
2013-04-16 13:31 daoustc Note Added: 0005531
2013-04-17 12:07 daoustc Note Added: 0005534
2013-05-24 07:49 ludovic Status new => resolved
2013-05-24 07:49 ludovic Fixed in Version => 2.0.5a
2013-05-24 07:49 ludovic Resolution open => fixed
2013-05-24 07:49 ludovic Assigned To => ludovic